cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
688
Views
0
Helpful
1
Replies
a.olsthoorn
Beginner

vmware 6.5 support for pi 3.3

Hi,

Official Pi 3.3 supports only ESXi 5.5/6.0. ESXi 6.5 is available for a long time and we expect that the BU has already tested PI 3.3 for this. Please provide me with sufficient information to provide to my Cu whether or not this a supported configuration.

kind regards.

Ad

1 REPLY 1
marce1000
VIP Mentor

 

 - You have answered your own question following the quick start guide (not supported) ; usually this will work , but for official confirmation, contact TAC.

M.